896e01 0.173-5

Authored and Committed by mjw 2 years ago
    0.173-5
    
    - Add BuildRequires gcc-c++ for demangle support.
    - Add elfutils-0.173-annobingroup.patch.
    
        
file modified
+8 -1